<?php

/**
 * Single Product tabs (custom-short-description)
 *
 *
 * @package barsa/Templates
 * @version 1.0.0
 */
if (!defined('ABSPATH')) {
  exit; // Exit if accessed directly.
}

global $post;

$short_description = apply_filters('woocommerce_short_description', $post->post_excerpt);

if (!$short_description) {
  return;
}

?>
<div class="specifications_tab">
  <h2>توضیحات کوتاه</h2>
</div>
<section class="wocomm-content-expert">
  <div class="woocommerce-product-details__short-description post-content sin-content">
    <?php echo $short_description; // WPCS: XSS ok. 
    ?>
  </div>
</section>